section {
    padding: 80px 0;
    margin-bottom: -60px
}

.baslik-class {
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 0;
    margin-top: -65px;
    color: #124265
}

section {
    padding: 60px 0
}

body {
    font-family: "Open Sans",sans-serif;
    color: #444
}

a {
    color: #2487ce
}

h1,h2,h3,h4,h5,h6 {
    font-family: Raleway,sans-serif
}

#header {
    transition: all .5s;
    background: #fff;
    z-index: 997;
    padding: 15px 0;
    border-bottom: 1px solid #e6f2fb
}

#header .logo {
    font-size: 28px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: .5px;
    font-family: Poppins,sans-serif
}

#header .logo a {
    color: #16507b
}

@media (max-width: 992px) {
    #header .logo {
        font-size:28px
    }
}

#header .logo a {
    color: #16507b;
    text-decoration: none
}

section {
    padding: 20px 0
}

.section-bg {
    background-color: #f8fbfe
}

.section-title {
    padding-bottom: 30px
}

.pricing .box {
    padding: 40px 20px;
    text-align: center;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    background: #fefefe;
    box-shadow: 0 5px 90px 0 rgba(110,123,131,.1)
}


.pricing .box ul {
    padding: 0;
    list-style: none;
    color: #124265;
    text-align: center;
    line-height: 20px;
    font-size: 17px;
    color: #ccc
}

.pricing .box ul li {
    padding-bottom: 16px
}

.pricing .box .btn-wrap {
    padding: 15px;
    text-align: center
}

.pricing .box .btn-buy {
    display: inline-block;
    padding: 10px 40px;
    border-radius: 4px;
    text-decoration: none;
    color: #2487ce;
    transition: none;
    font-size: 14px;
    font-weight: 400;
    font-family: Raleway,sans-serif;
    font-weight: 600;
    transition: .3s;
    border: 2px solid #2487ce
}
.pricing .featured h3,.pricing .featured h4,.pricing .featured h4 span,.pricing .featured ul,.pricing .featured ul .na {
    color: #343a40
}

.pricing .featured .btn-wrap {
    padding: 15px;
    text-align: center
}

#footer {
    color: #444;
    font-size: 17px;
    background: #f8fbfe;
    box-shadow: 0 2px 15px rgba(18,66,101,.08)
}

#footer .credits {
    padding-top: 5px;
    font-size: 17px;
    color: #444
}

:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace
}

*,::after,::before {
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}

footer,header,main,nav,section {
    display: block
}

body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fbfbfb
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

h1,h2,h3,h4,h5,h6 {
    margin-top: 0;
    margin-bottom: .5rem
}

p {
    margin-top: 0;
    margin-bottom: 1rem
}

ul {
    margin-top: 0;
    margin-bottom: 1rem
}


b,strong {
    font-weight: bolder;
    color: #074979
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent
}

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2
}

.h1,h1 {
    font-size: 2.5rem
}
hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1)
}

.container,.container-lg,.container-md {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px
}

@media (min-width: 768px) {
    .col-md {
        -ms-flex-preferred-size:0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .col-md-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%
    }

    .col-md-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }

    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .col-md-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-md-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }

    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .col-md-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }

    .col-md-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }

    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media (min-width: 992px) {
    .col-lg {
        -ms-flex-preferred-size:0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%
    }

    .col-lg-auto {
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: 100%
    }

    .col-lg-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%
    }

    .col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%
    }

    .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }

    .col-lg-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%
    }

    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-lg-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%
    }

    .col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%
    }

    .col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .col-lg-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%
    }

    .col-lg-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%
    }

    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .btn {
        transition: none
    }
}

.btn:hover {
    color: #212529;
    text-decoration: none
}

.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25)
}

.btn:disabled {
    opacity: .65
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer
}

.btn-link {
    font-weight: 400;
    color: #007bff;
    text-decoration: none
}

.btn-link:hover {
    color: #0056b3;
    text-decoration: underline
}

.btn-link:focus {
    text-decoration: underline
}

.btn-link:disabled {
    color: #6c757d;
    pointer-events: none
}

.btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem
}

.btn-block {
    display: block;
    width: 100%
}

.btn-block+.btn-block {
    margin-top: .5rem
}

.fade {
    transition: opacity .15s linear
}

@media (prefers-reduced-motion:reduce) {
    .fade {
        transition: none
    }
}

.fade:not(.show) {
    opacity: 0
}

.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.nav-link {
    display: block;
    padding: .5rem 1rem
}

.nav-link:focus,.nav-link:hover {
    text-decoration: none
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }

    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }

    to {
        background-position: 0 0
    }
}

@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes spinner-grow {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

.d-none {
    display: none!important
}

.d-block {
    display: block!important
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important
}

@media (min-width: 768px) {
    .d-md-none {
        display:none!important
    }

    .d-md-block {
        display: block!important
    }

    .d-md-flex {
        display: -ms-flexbox!important;
        display: flex!important
    }
}

@media (min-width: 992px) {
    .d-lg-none {
        display:none!important
    }

    .d-lg-block {
        display: block!important
    }

    .d-lg-flex {
        display: -ms-flexbox!important;
        display: flex!important
    }
}

.flex-row {
    -ms-flex-direction: row!important;
    flex-direction: row!important
}

.flex-wrap {
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important
}

.flex-shrink-0 {
    -ms-flex-negative: 0!important;
    flex-shrink: 0!important
}

.flex-shrink-1 {
    -ms-flex-negative: 1!important;
    flex-shrink: 1!important
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important
}

.align-content-center {
    -ms-flex-line-pack: center!important;
    align-content: center!important
}

@media (min-width: 768px) {
    .flex-md-row {
        -ms-flex-direction:row!important;
        flex-direction: row!important
    }

    .flex-md-wrap {
        -ms-flex-wrap: wrap!important;
        flex-wrap: wrap!important
    }

    .flex-md-shrink-0 {
        -ms-flex-negative: 0!important;
        flex-shrink: 0!important
    }

    .flex-md-shrink-1 {
        -ms-flex-negative: 1!important;
        flex-shrink: 1!important
    }

    .align-items-md-center {
        -ms-flex-align: center!important;
        align-items: center!important
    }

    .align-content-md-center {
        -ms-flex-line-pack: center!important;
        align-content: center!important
    }
}

@media (min-width: 992px) {
    .flex-lg-row {
        -ms-flex-direction:row!important;
        flex-direction: row!important
    }

    .flex-lg-wrap {
        -ms-flex-wrap: wrap!important;
        flex-wrap: wrap!important
    }

    .flex-lg-shrink-0 {
        -ms-flex-negative: 0!important;
        flex-shrink: 0!important
    }

    .flex-lg-shrink-1 {
        -ms-flex-negative: 1!important;
        flex-shrink: 1!important
    }

    .align-items-lg-center {
        -ms-flex-align: center!important;
        align-items: center!important
    }

    .align-content-lg-center {
        -ms-flex-line-pack: center!important;
        align-content: center!important
    }
}

@supports ((position: -webkit-sticky) or (position:sticky)) {
    .sticky-top {
        position:-webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1020
    }
}

.h-25 {
    height: 25%!important
}

.h-50 {
    height: 50%!important
}

.h-75 {
    height: 75%!important
}

.h-100 {
    height: 100%!important
}

.h-auto {
    height: auto!important
}

.m-0 {
    margin: 0!important
}

.mt-0 {
    margin-top: 0!important
}

.mr-0 {
    margin-right: 0!important
}

.m-1 {
    margin: .25rem!important
}

.mt-1 {
    margin-top: .25rem!important
}

.mr-1 {
    margin-right: .25rem!important
}

.m-2 {
    margin: .5rem!important
}

.mt-2 {
    margin-top: .5rem!important
}

.mr-2 {
    margin-right: .5rem!important
}

.m-3 {
    margin: 1rem!important
}

.mt-3 {
    margin-top: 1rem!important
}

.mr-3 {
    margin-right: 1rem!important
}

.m-4 {
    margin: 1.5rem!important
}

.mt-4 {
    margin-top: 1.5rem!important
}

.mr-4 {
    margin-right: 1.5rem!important
}

.m-5 {
    margin: 3rem!important
}

.mt-5 {
    margin-top: 3rem!important
}

.mr-5 {
    margin-right: 3rem!important
}

.p-0 {
    padding: 0!important
}

.py-0 {
    padding-top: 0!important
}

.py-0 {
    padding-bottom: 0!important
}

.p-1 {
    padding: .25rem!important
}

.py-1 {
    padding-top: .25rem!important
}

.py-1 {
    padding-bottom: .25rem!important
}

.p-2 {
    padding: .5rem!important
}

.py-2 {
    padding-top: .5rem!important
}

.py-2 {
    padding-bottom: .5rem!important
}

.p-3 {
    padding: 1rem!important
}

.py-3 {
    padding-top: 1rem!important
}

.py-3 {
    padding-bottom: 1rem!important
}

.p-4 {
    padding: 1.5rem!important
}

.py-4 {
    padding-top: 1.5rem!important
}

.py-4 {
    padding-bottom: 1.5rem!important
}

.p-5 {
    padding: 3rem!important
}

.py-5 {
    padding-top: 3rem!important
}

.py-5 {
    padding-bottom: 3rem!important
}

.m-n1 {
    margin: -.25rem!important
}

.mt-n1 {
    margin-top: -.25rem!important
}

.mr-n1 {
    margin-right: -.25rem!important
}

.m-n2 {
    margin: -.5rem!important
}

.mt-n2 {
    margin-top: -.5rem!important
}

.mr-n2 {
    margin-right: -.5rem!important
}

.m-n3 {
    margin: -1rem!important
}

.mt-n3 {
    margin-top: -1rem!important
}

.mr-n3 {
    margin-right: -1rem!important
}

.m-n4 {
    margin: -1.5rem!important
}

.mt-n4 {
    margin-top: -1.5rem!important
}

.mr-n4 {
    margin-right: -1.5rem!important
}

.m-n5 {
    margin: -3rem!important
}

.mt-n5 {
    margin-top: -3rem!important
}

.mr-n5 {
    margin-right: -3rem!important
}

.m-auto {
    margin: auto!important
}

.mt-auto {
    margin-top: auto!important
}

.mr-auto {
    margin-right: auto!important
}

@media (min-width: 768px) {
    .m-md-0 {
        margin:0!important
    }

    .mt-md-0 {
        margin-top: 0!important
    }

    .mr-md-0 {
        margin-right: 0!important
    }

    .m-md-1 {
        margin: .25rem!important
    }

    .mt-md-1 {
        margin-top: .25rem!important
    }

    .mr-md-1 {
        margin-right: .25rem!important
    }

    .m-md-2 {
        margin: .5rem!important
    }

    .mt-md-2 {
        margin-top: .5rem!important
    }

    .mr-md-2 {
        margin-right: .5rem!important
    }

    .m-md-3 {
        margin: 1rem!important
    }

    .mt-md-3 {
        margin-top: 1rem!important
    }

    .mr-md-3 {
        margin-right: 1rem!important
    }

    .m-md-4 {
        margin: 1.5rem!important
    }

    .mt-md-4 {
        margin-top: 1.5rem!important
    }

    .mr-md-4 {
        margin-right: 1.5rem!important
    }

    .m-md-5 {
        margin: 3rem!important
    }

    .mt-md-5 {
        margin-top: 3rem!important
    }

    .mr-md-5 {
        margin-right: 3rem!important
    }

    .p-md-0 {
        padding: 0!important
    }

    .py-md-0 {
        padding-top: 0!important
    }

    .py-md-0 {
        padding-bottom: 0!important
    }

    .p-md-1 {
        padding: .25rem!important
    }

    .py-md-1 {
        padding-top: .25rem!important
    }

    .py-md-1 {
        padding-bottom: .25rem!important
    }

    .p-md-2 {
        padding: .5rem!important
    }

    .py-md-2 {
        padding-top: .5rem!important
    }

    .py-md-2 {
        padding-bottom: .5rem!important
    }

    .p-md-3 {
        padding: 1rem!important
    }

    .py-md-3 {
        padding-top: 1rem!important
    }

    .py-md-3 {
        padding-bottom: 1rem!important
    }

    .p-md-4 {
        padding: 1.5rem!important
    }

    .py-md-4 {
        padding-top: 1.5rem!important
    }

    .py-md-4 {
        padding-bottom: 1.5rem!important
    }

    .p-md-5 {
        padding: 3rem!important
    }

    .py-md-5 {
        padding-top: 3rem!important
    }

    .py-md-5 {
        padding-bottom: 3rem!important
    }

    .m-md-n1 {
        margin: -.25rem!important
    }

    .mt-md-n1 {
        margin-top: -.25rem!important
    }

    .mr-md-n1 {
        margin-right: -.25rem!important
    }

    .m-md-n2 {
        margin: -.5rem!important
    }

    .mt-md-n2 {
        margin-top: -.5rem!important
    }

    .mr-md-n2 {
        margin-right: -.5rem!important
    }

    .m-md-n3 {
        margin: -1rem!important
    }

    .mt-md-n3 {
        margin-top: -1rem!important
    }

    .mr-md-n3 {
        margin-right: -1rem!important
    }

    .m-md-n4 {
        margin: -1.5rem!important
    }

    .mt-md-n4 {
        margin-top: -1.5rem!important
    }

    .mr-md-n4 {
        margin-right: -1.5rem!important
    }

    .m-md-n5 {
        margin: -3rem!important
    }

    .mt-md-n5 {
        margin-top: -3rem!important
    }

    .mr-md-n5 {
        margin-right: -3rem!important
    }

    .m-md-auto {
        margin: auto!important
    }

    .mt-md-auto {
        margin-top: auto!important
    }

    .mr-md-auto {
        margin-right: auto!important
    }
}

@media (min-width: 992px) {
    .m-lg-0 {
        margin:0!important
    }

    .mt-lg-0 {
        margin-top: 0!important
    }

    .mr-lg-0 {
        margin-right: 0!important
    }

    .m-lg-1 {
        margin: .25rem!important
    }

    .mt-lg-1 {
        margin-top: .25rem!important
    }

    .mr-lg-1 {
        margin-right: .25rem!important
    }

    .m-lg-2 {
        margin: .5rem!important
    }

    .mt-lg-2 {
        margin-top: .5rem!important
    }

    .mr-lg-2 {
        margin-right: .5rem!important
    }

    .m-lg-3 {
        margin: 1rem!important
    }

    .mt-lg-3 {
        margin-top: 1rem!important
    }

    .mr-lg-3 {
        margin-right: 1rem!important
    }

    .m-lg-4 {
        margin: 1.5rem!important
    }

    .mt-lg-4 {
        margin-top: 1.5rem!important
    }

    .mr-lg-4 {
        margin-right: 1.5rem!important
    }

    .m-lg-5 {
        margin: 3rem!important
    }

    .mt-lg-5 {
        margin-top: 3rem!important
    }

    .mr-lg-5 {
        margin-right: 3rem!important
    }

    .p-lg-0 {
        padding: 0!important
    }

    .py-lg-0 {
        padding-top: 0!important
    }

    .py-lg-0 {
        padding-bottom: 0!important
    }

    .p-lg-1 {
        padding: .25rem!important
    }

    .py-lg-1 {
        padding-top: .25rem!important
    }

    .py-lg-1 {
        padding-bottom: .25rem!important
    }

    .p-lg-2 {
        padding: .5rem!important
    }

    .py-lg-2 {
        padding-top: .5rem!important
    }

    .py-lg-2 {
        padding-bottom: .5rem!important
    }

    .p-lg-3 {
        padding: 1rem!important
    }

    .py-lg-3 {
        padding-top: 1rem!important
    }

    .py-lg-3 {
        padding-bottom: 1rem!important
    }

    .p-lg-4 {
        padding: 1.5rem!important
    }

    .py-lg-4 {
        padding-top: 1.5rem!important
    }

    .py-lg-4 {
        padding-bottom: 1.5rem!important
    }

    .p-lg-5 {
        padding: 3rem!important
    }

    .py-lg-5 {
        padding-top: 3rem!important
    }

    .py-lg-5 {
        padding-bottom: 3rem!important
    }

    .m-lg-n1 {
        margin: -.25rem!important
    }

    .mt-lg-n1 {
        margin-top: -.25rem!important
    }

    .mr-lg-n1 {
        margin-right: -.25rem!important
    }

    .m-lg-n2 {
        margin: -.5rem!important
    }

    .mt-lg-n2 {
        margin-top: -.5rem!important
    }

    .mr-lg-n2 {
        margin-right: -.5rem!important
    }

    .m-lg-n3 {
        margin: -1rem!important
    }

    .mt-lg-n3 {
        margin-top: -1rem!important
    }

    .mr-lg-n3 {
        margin-right: -1rem!important
    }

    .m-lg-n4 {
        margin: -1.5rem!important
    }

    .mt-lg-n4 {
        margin-top: -1.5rem!important
    }

    .mr-lg-n4 {
        margin-right: -1.5rem!important
    }

    .m-lg-n5 {
        margin: -3rem!important
    }

    .mt-lg-n5 {
        margin-top: -3rem!important
    }

    .mr-lg-n5 {
        margin-right: -3rem!important
    }

    .m-lg-auto {
        margin: auto!important
    }

    .mt-lg-auto {
        margin-top: auto!important
    }

    .mr-lg-auto {
        margin-right: auto!important
    }
}

.text-wrap {
    white-space: normal!important
}

.text-left {
    text-align: left!important
}

.text-center {
    text-align: center!important
}

@media (min-width: 768px) {
    .text-md-left {
        text-align:left!important
    }

    .text-md-center {
        text-align: center!important
    }
}

@media (min-width: 992px) {
    .text-lg-left {
        text-align:left!important
    }

    .text-lg-center {
        text-align: center!important
    }
}

.font-weight-bold {
    font-weight: 700!important
}

.text-body {
    color: #212529!important
}

@media print {
    *,::after,::before {
        text-shadow: none!important;
        box-shadow: none!important
    }

    a:not(.btn) {
        text-decoration: underline
    }

    tr {
        page-break-inside: avoid
    }

    h2,h3,p {
        orphans: 3;
        widows: 3
    }

    h2,h3 {
        page-break-after: avoid
    }

    @page {
        size: a3
    }

    body {
        min-width: 992px!important
    }

    .container {
        min-width: 992px!important
    }
}

.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030
}

.ozelRenk {
    color: #e83e8c;
    font-weight: 600
}

.wpButon {
    margin-left: 10px;
    margin-bottom: 10px
}
.mt{
    margin-top: 150px;
}

@media (min-width: 576px) {
    .container {
        max-width:540px
    }
}

@media (min-width: 768px) {
    .container,.container-md {
        max-width:720px
    }
}

@media (min-width: 992px) {
    .container,.container-lg,.container-md {
        max-width:960px
    }
}

@media (min-width: 1200px) {
    .container,.container-lg,.container-md {
        max-width:1140px
    }
}